/******************************************************************
Stylesheet: Main Stylesheet
******************************************************************/
/******************************************************************
Stylesheet: mixins
******************************************************************/
/******************************************************************
Stylesheet: header css
******************************************************************/
@import url("https://fonts.googleapis.com/css?family=Dosis:300,400,500,600,700");
@import url("https://fonts.googleapis.com/css?family=Merriweather:300,400,500,600,700");
/* line 6, ../scss/_header.scss */
.site-aside .menu {
  padding: 0;
}
/* line 11, ../scss/_header.scss */
.site-aside .menu li {
  list-style-type: none;
  margin-top: 10px;
}
/* line 15, ../scss/_header.scss */
.site-aside .menu li a {
  font-family: 'Dosis';
  color: #fff;
  text-decoration: none;
  display: inline-block;
  font-size: 24px;
  font-weight: 500;
  background-color: #012652;
  padding: 8px 12px;
  box-shadow: 0px 0px 20px rgba(255, 255, 255, 0.2);
  -webkit-transition: background-color 2s linear;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
/* line 31, ../scss/_header.scss */
.site-aside .menu li a:hover {
  background-color: #006199;
}
@media (max-width: 936px) {
  /* line 15, ../scss/_header.scss */
  .site-aside .menu li a {
    font-size: 18px;
  }
}
/* line 44, ../scss/_header.scss */
.site-aside .sub-menu li {
  margin-top: 2px;
}
/* line 49, ../scss/_header.scss */
.site-aside .sub-menu li a {
  box-shadow: none;
  font-size: 18px;
  padding: 12px;
}

/* line 65, ../scss/_header.scss */
.site-header .menu-menu-1-container {
  position: absolute;
  z-index: 3;
}
/* line 70, ../scss/_header.scss */
.site-header .menu {
  padding: 0;
}
/* line 74, ../scss/_header.scss */
.site-header .menu li {
  list-style-type: none;
}
/* line 77, ../scss/_header.scss */
.site-header .menu li a {
  font-family: 'Dosis';
  color: #fff;
  text-decoration: none;
  display: inline-block;
  font-size: 23px;
  font-weight: 500;
  background-color: #012652;
  padding: 8px 12px;
  box-shadow: 0px 0px 20px rgba(255, 255, 255, 0.2);
  -webkit-transition: background-color 2s linear;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
/* line 93, ../scss/_header.scss */
.site-header .menu li a:hover {
  background-color: #006199;
}
@media (max-width: 936px) {
  /* line 77, ../scss/_header.scss */
  .site-header .menu li a {
    font-size: 18px;
  }
}
/* line 102, ../scss/_header.scss */
.site-header .menu li .sub-menu {
  position: absolute;
  opacity: 0;
  height: 0;
  overflow: hidden;
  -webkit-transition: opacity 0.5s ease;
  -moz-transition: opacity 0.5s ease;
  -ms-transition: opacity 0.5s ease;
  -o-transition: opacity 0.5s ease;
  transition: opacity 0.5s ease;
  padding: 0;
}
/* line 116, ../scss/_header.scss */
.site-header .menu li:hover .sub-menu {
  opacity: 1;
  height: auto;
}
/* line 124, ../scss/_header.scss */
.site-header #menu-menu-1 {
  margin-right: -50px;
}
@media (max-width: 936px) {
  /* line 124, ../scss/_header.scss */
  .site-header #menu-menu-1 {
    margin-right: -40px;
  }
}
/* line 132, ../scss/_header.scss */
.site-header #menu-menu-2 {
  margin-left: -50px;
}
@media (max-width: 936px) {
  /* line 132, ../scss/_header.scss */
  .site-header #menu-menu-2 {
    margin-left: -40px;
  }
}
/* line 143, ../scss/_header.scss */
.site-header #menu-menu-1 li,
.site-header #menu-menu-2 li {
  float: left;
}
/* line 146, ../scss/_header.scss */
.site-header #menu-menu-1 li:first-of-type,
.site-header #menu-menu-2 li:first-of-type {
  margin-right: 10px;
}
/* line 153, ../scss/_header.scss */
.site-header #menu-menu-1 .sub-menu li,
.site-header #menu-menu-2 .sub-menu li {
  float: none;
  margin: 2px 0;
}
/* line 157, ../scss/_header.scss */
.site-header #menu-menu-1 .sub-menu li a,
.site-header #menu-menu-2 .sub-menu li a {
  width: 294px;
  box-shadow: none;
  font-size: 18px;
  padding: 12px;
}

/* line 167, ../scss/_header.scss */
#menu-accueil {
  margin: 0;
}
/* line 170, ../scss/_header.scss */
#menu-accueil a {
  display: inline-block;
  font-size: 18px;
  font-weight: 400;
  border-radius: 0 0 5px 5px;
  padding: 18px 8px 2px;
  box-shadow: none;
}

/* line 180, ../scss/_header.scss */
.col-logo p {
  margin: 0;
}
/* line 184, ../scss/_header.scss */
.col-logo img {
  display: block;
  width: 177px;
  margin: auto;
  position: relative;
  top: 25%;
  -webkit-transform: translateY(-25%);
  -moz-transform: translateY(-25%);
  -ms-transform: translateY(-25%);
  -o-transform: translateY(-25%);
  transform: translateY(-25%);
}

/* line 197, ../scss/_header.scss */
.col-search {
  text-align: right;
}

/******************************************************************
Stylesheet: footer css
******************************************************************/
/* line 4, ../scss/_footer.scss */
.section-prefooter {
  padding: 10px 0 20px;
  color: #012652;
  font-size: 14px;
  box-shadow: 0px 0px 15px 0px rgba(1, 0, 0, 0.2);
}
/* line 10, ../scss/_footer.scss */
.section-prefooter p {
  margin: 0;
}
/* line 14, ../scss/_footer.scss */
.section-prefooter ul:not(.sub-menu) > li {
  float: left;
  width: 50%;
}
/* line 18, ../scss/_footer.scss */
.section-prefooter ul:not(.sub-menu) > li:before {
  content: '-';
  display: block;
  line-height: 10px;
}
/* line 25, ../scss/_footer.scss */
.section-prefooter .menu, .section-prefooter .sub-menu {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
/* line 30, ../scss/_footer.scss */
.section-prefooter .menu a, .section-prefooter .sub-menu a {
  color: #006699;
  text-decoration: none;
  font-size: 14px;
  transition: all 0.5s ease;
}
/* line 36, ../scss/_footer.scss */
.section-prefooter .menu a:hover, .section-prefooter .sub-menu a:hover {
  color: #012652;
}
/* line 42, ../scss/_footer.scss */
.section-prefooter ul.menu > li > a {
  font-weight: 700;
}

/* line 46, ../scss/_footer.scss */
.section-footer {
  background-color: #012652;
  padding: 5px;
}
/* line 52, ../scss/_footer.scss */
.section-footer a {
  color: #fff;
  text-decoration: none;
  font-size: 12px;
  font-weight: 400;
}
/* line 58, ../scss/_footer.scss */
.section-footer a:hover {
  color: #2260AC;
}

/* line 63, ../scss/_footer.scss */
.footer-row .col {
  padding: 0;
}

/* line 68, ../scss/_footer.scss */
.footer-row-left-lienadmin a:before {
  display: inline-block;
  font-family: Fontawesome;
  font-size: 12px;
  content: '\f023';
  color: #fff;
  padding-right: 5px;
}

/* line 77, ../scss/_footer.scss */
.footer-row-right-mentionslegales {
  text-align: right;
}

/* line 80, ../scss/_footer.scss */
.item-lienadmin {
  padding: 5px;
}

/******************************************************************
Stylesheet: base css
******************************************************************/
/* line 6, ../scss/_base.scss */
body {
  font-size: 14px;
  color: #4d4d4d;
}

/* line 10, ../scss/_base.scss */
a {
  text-decoration: none;
  color: #336699;
  transition: all 0.2s ease;
}
/* line 15, ../scss/_base.scss */
a:hover {
  color: #012652;
}

/* line 19, ../scss/_base.scss */
.is-arrow-link-blue {
  font-family: 'Dosis';
  color: #336699;
  transition: all 0.2s ease;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 700;
}
/* line 27, ../scss/_base.scss */
.is-arrow-link-blue:before {
  font-family: 'FontAwesome';
  font-size: 14px;
  font-weight: 400;
  content: '\f061';
  padding-right: 5px;
}
/* line 35, ../scss/_base.scss */
.is-arrow-link-blue:hover {
  color: #012652;
}

/* line 40, ../scss/_base.scss */
.section-titrepage {
  background-color: #012652;
  color: #fff;
}
/* line 45, ../scss/_base.scss */
.section-titrepage h1 {
  font-family: 'Dosis';
  color: #fff;
  font-size: 36px;
  font-weight: 300;
  margin: 20px 0;
}

/* line 53, ../scss/_base.scss */
.site-content,
.section-items {
  background: url("../images/bg-content.png") no-repeat top center;
  background-attachment: fixed;
  background-size: cover;
}

/* line 61, ../scss/_base.scss */
.home .page-row-col > h2 {
  font-weight: 400;
}
/* line 64, ../scss/_base.scss */
.home .page-row-col > h2:after {
  display: block;
  content: '';
  width: 40px;
  height: 3px;
  background-color: #003366;
}
/* line 73, ../scss/_base.scss */
.home p {
  color: #4d4d4d;
  font-size: 14px;
}

/* line 78, ../scss/_base.scss */
.is-intro p {
  color: #006199;
  font-size: 18px;
  font-weight: 400;
}

/* line 83, ../scss/_base.scss */
h2 {
  font-family: 'Merriweather';
  color: #003366;
  font-size: 24px;
  font-weight: 700;
  margin-top: 50px;
}

/* line 90, ../scss/_base.scss */
.section-row-col > h2 {
  margin-top: 0;
}

/* line 93, ../scss/_base.scss */
.is-left-bleu-border {
  border-style: solid;
  border-color: #003366;
  border-width: 0 0 0 3px;
  color: #3f5a7d;
  font-style: italic;
  margin-left: 25px;
}

/* line 101, ../scss/_base.scss */
.is-box-shadow {
  box-shadow: 0px 0px 13px 2px rgba(1, 0, 0, 0.5);
}

/* line 104, ../scss/_base.scss */
.wp-caption {
  position: relative;
}
/* line 107, ../scss/_base.scss */
.wp-caption .wp-caption-text {
  position: absolute;
  bottom: 5px;
  color: #fff;
  font-size: 12px;
  text-align: justify;
  font-style: italic;
  background-color: rgba(0, 51, 102, 0.8);
  margin: 0;
  padding: 8px 0 8px 12px;
  width: 100%;
  max-width: 420px;
}

/******************************************************************
Stylesheet: items css
******************************************************************/
/* line 13, ../scss/_items.scss */
.item-lettre,
.item-feuille,
.item-actualite,
.item-publication {
  padding: 10px 15px 10px;
  height: 430px;
}
/* line 20, ../scss/_items.scss */
.item-lettre .title,
.item-feuille .title,
.item-actualite .title,
.item-publication .title {
  font-family: 'Dosis';
  color: #ffffff;
  font-size: 16px;
  font-weight: 400;
  text-transform: uppercase;
  padding-bottom: 25px;
  position: relative;
  text-align: left;
}
/* line 30, ../scss/_items.scss */
.item-lettre .title:before,
.item-feuille .title:before,
.item-actualite .title:before,
.item-publication .title:before {
  content: '';
  display: inline-block;
  position: absolute;
  left: -17px;
  width: 9px;
  height: 20px;
}
/* line 40, ../scss/_items.scss */
.item-lettre .is-acffield-file-wrapper,
.item-lettre .date,
.item-lettre h2,
.item-feuille .is-acffield-file-wrapper,
.item-feuille .date,
.item-feuille h2,
.item-actualite .is-acffield-file-wrapper,
.item-actualite .date,
.item-actualite h2,
.item-publication .is-acffield-file-wrapper,
.item-publication .date,
.item-publication h2 {
  text-align: center;
}
/* line 45, ../scss/_items.scss */
.item-lettre .is-acffield-file-wrapper img,
.item-feuille .is-acffield-file-wrapper img,
.item-actualite .is-acffield-file-wrapper img,
.item-publication .is-acffield-file-wrapper img {
  box-shadow: 0px 0px 30px 0px rgba(1, 0, 0, 0.4);
}
/* line 48, ../scss/_items.scss */
.item-lettre .date,
.item-feuille .date,
.item-actualite .date,
.item-publication .date {
  font-family: 'Dosis';
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
  padding: 20px 0 12px;
}
/* line 56, ../scss/_items.scss */
.item-lettre h2,
.item-feuille h2,
.item-actualite h2,
.item-publication h2 {
  font-family: 'Merriweather';
  color: #fff;
  font-size: 28px;
  font-weight: 400;
  margin: 0;
}
/* line 64, ../scss/_items.scss */
.item-lettre p,
.item-feuille p,
.item-actualite p,
.item-publication p {
  margin: 0;
  padding: 0;
}

/* line 69, ../scss/_items.scss */
.item-feuille,
.item-lettre {
  background: #009933;
  /* Old browsers */
  background: -moz-linear-gradient(top, #004800 0%, #004800 30%, #009933 30%, #009933 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #004800 0%, #004800 30%, #009933 30%, #009933 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #004800 0%, #004800 30%, #009933 30%, #009933 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004800', endColorstr='#009933',GradientType=0 );
  /* IE6-9 */
}
/* line 79, ../scss/_items.scss */
.item-feuille .title:before,
.item-lettre .title:before {
  background: url(../images/fleche-verte.png) no-repeat;
}
/* line 84, ../scss/_items.scss */
.item-feuille .date,
.item-lettre .date {
  color: #00420e;
}

/* line 88, ../scss/_items.scss */
.item-actualite {
  text-align: center;
  background: #fd7d00;
  /* Old browsers */
  background: -moz-linear-gradient(top, #dd5300 0%, #dd5300 30%, #fd7d00 30%, #fd7d00 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #dd5300 0%, #dd5300 30%, #fd7d00 30%, #fd7d00 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #dd5300 0%, #dd5300 30%, #fd7d00 30%, #fd7d00 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$actus-clr1', endColorstr='$actus-clr2',GradientType=0 );
  /* IE6-9 */
}
/* line 98, ../scss/_items.scss */
.item-actualite .title:before {
  background: url(../images/fleche-orange.png) no-repeat;
}
/* line 102, ../scss/_items.scss */
.item-actualite .date {
  color: #B24400;
}

/* line 107, ../scss/_items.scss */
.item-publication {
  text-align: center;
  background: #a5377d;
  /* Old browsers */
  background: -moz-linear-gradient(top, #640050 0%, #640050 30%, #a5377d 30%, #a5377d 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #640050 0%, #640050 30%, #a5377d 30%, #a5377d 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #640050 0%, #640050 30%, #a5377d 30%, #a5377d 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#640050', endColorstr='#a5377d',GradientType=0 );
  /* IE6-9 */
}
/* line 117, ../scss/_items.scss */
.item-publication .title:before {
  background: url(../images/fleche-mauve.png) no-repeat;
}
/* line 121, ../scss/_items.scss */
.item-publication .date {
  color: #650051;
}

/* line 125, ../scss/_items.scss */
.item-ariane {
  font-size: 14px;
  color: #999;
  text-transform: uppercase;
  font-family: 'Dosis';
  max-width: 300px;
  padding-top: 20px;
  position: relative;
  z-index: 2;
}
@media (max-width: 767px) {
  /* line 125, ../scss/_items.scss */
  .item-ariane {
    visibility: hidden;
  }
}
/* line 138, ../scss/_items.scss */
.item-ariane a {
  color: #999;
  text-decoration: none;
}
/* line 143, ../scss/_items.scss */
.item-ariane .ariane_space:before {
  display: inline-block;
  content: '>';
  font-size: 16px;
  font-weight: 700;
  padding: 0 5px;
}

/* line 151, ../scss/_items.scss */
.item-hommage {
  background-color: #d0c2a8;
  padding: 15px 0;
  text-align: center;
  color: #fff;
  font-family: 'Merriweather';
  font-size: 30px;
  font-weight: 300;
  margin: 2px 0;
  transition: all 0.1s ease;
  position: relative;
}
/* line 163, ../scss/_items.scss */
.item-hommage:hover {
  background-color: #fff;
  color: #d0c2a8;
}
/* line 167, ../scss/_items.scss */
.item-hommage:hover:after {
  position: absolute;
  right: 20px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  display: block;
  height: 39px;
  width: 45px;
  content: '';
  background: url("../images/fleche.png");
}
@media (max-width: 767px) {
  /* line 167, ../scss/_items.scss */
  .item-hommage:hover:after {
    display: none;
  }
}
/* line 188, ../scss/_items.scss */
.item-hommage strong {
  font-weight: 900;
}
/* line 191, ../scss/_items.scss */
.item-hommage strong:after {
  content: "-";
  font-weight: 900;
  padding-left: 10px;
}
/* line 198, ../scss/_items.scss */
.item-hommage p {
  margin: 0;
}
/* line 202, ../scss/_items.scss */
.item-hommage:before {
  content: "-";
  font-weight: 900;
}

/* line 207, ../scss/_items.scss */
.item-hommage-titre {
  font-family: 'Merriweather';
  color: #336699;
  font-size: 36px;
  font-weight: 300;
  text-align: center;
  padding: 0 10px;
  margin: 60px auto;
}
/* line 216, ../scss/_items.scss */
.item-hommage-titre p {
  margin: 0;
}
/* line 220, ../scss/_items.scss */
.item-hommage-titre:before {
  content: "-";
  font-weight: 900;
}
/* line 226, ../scss/_items.scss */
.item-hommage-titre strong:after {
  content: "-";
  font-weight: 900;
  padding-left: 10px;
}

/* line 234, ../scss/_items.scss */
.item-hommage-content {
  background-color: #d0c2a8;
  padding: 10px;
  color: #fff;
}
/* line 239, ../scss/_items.scss */
.item-hommage-content img {
  box-shadow: 0px 0px 12.9px 2.1px rgba(1, 0, 0, 0.5);
  margin-top: -35px;
  margin-left: -15px;
}

/* line 245, ../scss/_items.scss */
.item-plus {
  text-align: center;
  text-transform: uppercase;
  font-family: 'Dosis';
}
/* line 250, ../scss/_items.scss */
.item-plus a {
  display: block;
  padding-top: 30px;
  transition: all 0.2s ease;
  font-size: 18px;
  font-weight: 700;
}
/* line 257, ../scss/_items.scss */
.item-plus a:before {
  font-family: 'FontAwesome';
  font-size: 14px;
  font-weight: 400;
  content: '\f061';
  padding-right: 5px;
}
/* line 265, ../scss/_items.scss */
.item-plus a:hover {
  filter: brightness(150%);
  font-weight: 800;
}

/* line 272, ../scss/_items.scss */
.voir-plus-actus a {
  color: #dd5300;
}

/* line 277, ../scss/_items.scss */
.voir-plus-lettres a,
.voir-plus-feuilles a {
  color: #003165;
}

/* line 281, ../scss/_items.scss */
.voir-plus-publications a {
  color: #660052;
}

/* line 285, ../scss/_items.scss */
.is-acffield-file-wrapper {
  height: 216px;
}
